CREATE TABLE mow_territoryforec2a_dyd (
    FCST_PARTICIPANT_ID    NUMBER(18, 0),
    OWNER_RESOURCE_ID      NUMBER(18, 0),
    R5                     NUMBER(18, 0),
    FCST_PARTICIPANT_ID    NUMBER(18, 0),
    OWNER_RESOURCE_ID      NUMBER(18, 0),
    R5                     NUMBER(18, 0)
);
